#!/bin/sh
echo 'name: show
version: 0.4.1.2
id: show-0.4.1.2-5624c2a25e940d4b503cb317eb8aa00f

license: GPL
copyright:
maintainer: Lambdabot developers
stability: Experimental
homepage:
package-url:
synopsis: '\''Show'\'' instances for Lambdabot
description: This package provides ShowQ, ShowFun, and SimpleReflect.
             .
             ShowFun gives us Typeable instances for neutering IO expressions.
             .
             ShowQ adds SmallCheck & QuickCheck support.
             .
             And SimpleReflect allows us to literally see how functions '\''expand'\'',
             through appropriate Show magic. See <http://twan.home.fmf.nl/blog/haskell/simple-reflection-of-expressions.details>.
category: Language
author: Lambdabot devs, Twan van Laarhoven <twanvl@gmail.com>
exposed: True
exposed-modules: ShowQ ShowFun SimpleReflect
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/show-0.4.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/show-0.4.1.2
              /usr/local/lib
hs-libraries: HSshow-0.4.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.2-6294b70bb1126d365d60ef99cef6eec4
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
         smallcheck-0.6.1-49a66b60fa46b116f3eea3781eb56af0
         syb-0.3.6.1-ad5889c79a555efaeb0cf987ce0538b6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/show-0.4.1.2/html/show.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/show-0.4.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
